---
Tournament:
  name: Estrella Mountain Science Olympiad Invitational
  short name: Estrella Mountain Invitational
  location: Estrella Mountain Elementary School
  state: AZ
  level: Invitational
  division: C
  year: 2025
  medals: 3
  trophies: 3
  start date: 2024-11-16
  end date: 2024-11-16
  awards date: 2024-11-16
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Chiropterology
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Entomology
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Helicopter
- name: Materials Science
- name: Microbe Mission
- name: Optics
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 11
  school: Andrada Polytechnic High School
  city: Tucson
  state: AZ
- number: 12
  school: BASIS Chandler
  city: Chandler
  state: AZ
- number: 13
  school: Casteel High School
  state: AZ
  city: Queen Creek
- number: 14
  school: Rancho Solano Preparatory School
  suffix: JV
  city: Scottsdale
  state: AZ
- number: 15
  school: Saguaro High School
  city: Scottsdale
  state: AZ
- number: 16
  school: Rancho Solano Preparatory School
  suffix: Varsity
  city: Scottsdale
  state: AZ
- number: 17
  school: Vail Academy and High School
  city: Tucson
  state: AZ
- number: 18
  school: Bradshaw Mountain High School
  city: Prescott Valley
  state: AZ
Placings:
- team: 11
  event: Anatomy and Physiology
  place: 3
- team: 11
  event: Astronomy
  place: 7
- team: 11
  event: Chemistry Lab
  place: 6
- team: 11
  event: Chiropterology
  place: 7
- team: 11
  event: Codebusters
  place: 5
- team: 11
  event: Disease Detectives
  place: 3
- team: 11
  event: Dynamic Planet
  place: 5
- team: 11
  event: Ecology
  place: 6
- team: 11
  event: Entomology
  place: 4
- team: 11
  event: Experimental Design
  place: 7
- team: 11
  event: Forensics
  place: 4
- team: 11
  event: Fossils
  place: 6
- team: 11
  event: Geologic Mapping
  place: 2
- team: 11
  event: Helicopter
  participated: false
- team: 11
  event: Materials Science
  participated: false
- team: 11
  event: Microbe Mission
  place: 3
- team: 11
  event: Optics
  participated: false
- team: 11
  event: Tower
  place: 2
- team: 11
  event: Wind Power
  participated: false
- team: 11
  event: Write It Do It
  place: 2
- team: 12
  event: Anatomy and Physiology
  place: 1
- team: 12
  event: Astronomy
  place: 2
- team: 12
  event: Chemistry Lab
  place: 1
- team: 12
  event: Chiropterology
  participated: false
- team: 12
  event: Codebusters
  place: 1
- team: 12
  event: Disease Detectives
  place: 2
- team: 12
  event: Dynamic Planet
  place: 1
- team: 12
  event: Ecology
  place: 2
- team: 12
  event: Entomology
  place: 1
- team: 12
  event: Experimental Design
  place: 1
- team: 12
  event: Forensics
  place: 3
- team: 12
  event: Fossils
  place: 1
- team: 12
  event: Geologic Mapping
  place: 1
- team: 12
  event: Helicopter
  participated: false
- team: 12
  event: Materials Science
  place: 1
- team: 12
  event: Microbe Mission
  place: 1
- team: 12
  event: Optics
  place: 1
- team: 12
  event: Tower
  participated: false
- team: 12
  event: Wind Power
  place: 2
- team: 12
  event: Write It Do It
  place: 4
- team: 13
  event: Anatomy and Physiology
  place: 6
- team: 13
  event: Astronomy
  place: 1
- team: 13
  event: Chemistry Lab
  place: 3
- team: 13
  event: Chiropterology
  place: 3
- team: 13
  event: Codebusters
  place: 3
- team: 13
  event: Disease Detectives
  place: 5
- team: 13
  event: Dynamic Planet
  place: 3
- team: 13
  event: Ecology
  place: 1
- team: 13
  event: Entomology
  place: 6
- team: 13
  event: Experimental Design
  place: 2
- team: 13
  event: Forensics
  place: 2
- team: 13
  event: Fossils
  place: 4
- team: 13
  event: Geologic Mapping
  place: 3
- team: 13
  event: Helicopter
  participated: false
- team: 13
  event: Materials Science
  place: 3
- team: 13
  event: Microbe Mission
  participated: false
- team: 13
  event: Optics
  place: 6
- team: 13
  event: Tower
  place: 1
- team: 13
  event: Wind Power
  place: 3
- team: 13
  event: Write It Do It
  place: 7
- team: 14
  event: Anatomy and Physiology
  place: 4
- team: 14
  event: Astronomy
  place: 6
- team: 14
  event: Chemistry Lab
  place: 5
- team: 14
  event: Chiropterology
  place: 1
- team: 14
  event: Codebusters
  place: 4
- team: 14
  event: Disease Detectives
  place: 6
- team: 14
  event: Dynamic Planet
  place: 6
- team: 14
  event: Ecology
  place: 5
- team: 14
  event: Entomology
  place: 3
- team: 14
  event: Experimental Design
  place: 6
- team: 14
  event: Forensics
  place: 7
- team: 14
  event: Fossils
  place: 7
- team: 14
  event: Geologic Mapping
  place: 6
- team: 14
  event: Helicopter
  participated: false
- team: 14
  event: Materials Science
  place: 6
- team: 14
  event: Microbe Mission
  place: 6
- team: 14
  event: Optics
  place: 7
- team: 14
  event: Tower
  place: 4
- team: 14
  event: Wind Power
  place: 6
- team: 14
  event: Write It Do It
  place: 5
- team: 15
  event: Anatomy and Physiology
  place: 5
- team: 15
  event: Astronomy
  place: 4
- team: 15
  event: Chemistry Lab
  place: 7
- team: 15
  event: Chiropterology
  place: 4
- team: 15
  event: Codebusters
  place: 2
- team: 15
  event: Disease Detectives
  place: 1
- team: 15
  event: Dynamic Planet
  place: 7
- team: 15
  event: Ecology
  place: 3
- team: 15
  event: Entomology
  place: 5
- team: 15
  event: Experimental Design
  place: 3
- team: 15
  event: Forensics
  place: 5
- team: 15
  event: Fossils
  place: 3
- team: 15
  event: Geologic Mapping
  place: 5
- team: 15
  event: Helicopter
  participated: false
- team: 15
  event: Materials Science
  place: 4
- team: 15
  event: Microbe Mission
  place: 2
- team: 15
  event: Optics
  place: 2
- team: 15
  event: Tower
  participated: false
- team: 15
  event: Wind Power
  place: 7
- team: 15
  event: Write It Do It
  place: 6
- team: 16
  event: Anatomy and Physiology
  place: 2
- team: 16
  event: Astronomy
  place: 5
- team: 16
  event: Chemistry Lab
  place: 2
- team: 16
  event: Chiropterology
  place: 6
- team: 16
  event: Codebusters
  place: 7
- team: 16
  event: Disease Detectives
  place: 4
- team: 16
  event: Dynamic Planet
  place: 8
- team: 16
  event: Ecology
  place: 4
- team: 16
  event: Entomology
  place: 2
- team: 16
  event: Experimental Design
  place: 4
- team: 16
  event: Forensics
  place: 1
- team: 16
  event: Fossils
  place: 8
- team: 16
  event: Geologic Mapping
  place: 4
- team: 16
  event: Helicopter
  place: 1
- team: 16
  event: Materials Science
  place: 2
- team: 16
  event: Microbe Mission
  place: 5
- team: 16
  event: Optics
  place: 5
- team: 16
  event: Tower
  participated: false
- team: 16
  event: Wind Power
  place: 1
- team: 16
  event: Write It Do It
  place: 3
- team: 17
  event: Anatomy and Physiology
  place: 7
- team: 17
  event: Astronomy
  place: 8
- team: 17
  event: Chemistry Lab
  place: 4
- team: 17
  event: Chiropterology
  place: 5
- team: 17
  event: Codebusters
  place: 6
- team: 17
  event: Disease Detectives
  place: 7
- team: 17
  event: Dynamic Planet
  place: 4
- team: 17
  event: Ecology
  place: 7
- team: 17
  event: Entomology
  place: 7
- team: 17
  event: Experimental Design
  place: 5
- team: 17
  event: Forensics
  place: 6
- team: 17
  event: Fossils
  place: 5
- team: 17
  event: Geologic Mapping
  place: 8
- team: 17
  event: Helicopter
  participated: false
- team: 17
  event: Materials Science
  place: 5
- team: 17
  event: Microbe Mission
  place: 4
- team: 17
  event: Optics
  place: 4
- team: 17
  event: Tower
  participated: false
- team: 17
  event: Wind Power
  place: 4
- team: 17
  event: Write It Do It
  participated: false
- team: 18
  event: Anatomy and Physiology
  participated: false
- team: 18
  event: Astronomy
  place: 3
- team: 18
  event: Chemistry Lab
  participated: false
- team: 18
  event: Chiropterology
  place: 2
- team: 18
  event: Codebusters
  participated: false
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Dynamic Planet
  place: 2
- team: 18
  event: Ecology
  participated: false
- team: 18
  event: Entomology
  participated: false
- team: 18
  event: Experimental Design
  participated: false
- team: 18
  event: Forensics
  participated: false
- team: 18
  event: Fossils
  place: 2
- team: 18
  event: Geologic Mapping
  place: 7
- team: 18
  event: Helicopter
  participated: false
- team: 18
  event: Materials Science
  participated: false
- team: 18
  event: Microbe Mission
  participated: false
- team: 18
  event: Optics
  place: 3
- team: 18
  event: Tower
  place: 3
- team: 18
  event: Wind Power
  place: 5
- team: 18
  event: Write It Do It
  place: 1
